 div {
    cursor: url('/Assets/Cursor.png'), default;
  }

  #pagedoll {
  position: fixed;
  z-index: 1;
  bottom: 10px;
  left: 210px;
  width: 500px
}


.thought {
  display:flex;
  background-color:#fff;
  padding:20px;
  border-radius:30px;
  min-width:40px;
  max-width:220px;
  min-height:40px;
  margin:20px;
  position:fixed;
  align-items:center;
  justify-content:center;
  text-align:center;
  left:310px;
  filter: drop-shadow(2px 2px);
  bottom: 390px;
  animation: float 3s ease-in-out infinite;

  
}
.thought:before,
.thought:after {
  content:"";
  background-color:#fff;
  border-radius:50%;
  display:block;
  position:fixed;
  left: 90px;
  z-index:-1;
  
}
.thought:before {
  width:44px;
  height:44px;
  top:-12px;
  left:28px;
  box-shadow:-50px 30px 0 -12px #fff;
}
.thought:after {
  bottom:-10px;
  right:26px;
  width:30px;
  height:30px;
  box-shadow:40px -34px 0 0 #fff,
             -28px -6px 0 -2px #fff,
             -24px 17px 0 -6px #fff,
             -5px 25px 0 -10px #fff;
  
}

        @keyframes float {
            0% {
                transform: translateY(0);
            }

            50% {
                transform: translateY(-20px);
            }

            100% {
                transform: translateY(0);
            }
        }


<!-- ANIMATION HOVER --> 

 .zoom-image {
    transition: transform 0.5s ease;
  }

  .zoom-image:hover {
    transform: scale(1.2);
    cursor: url('/Assets/Cursor.png'), default;
  }
    

div.scroll-container img {
  padding: 10px;
   z-index: -1;
}

.element {
  transition: all 0.3s ease-in-out;
}

.element:hover {
  transform: scale(1) rotate(5deg) translate(0px, 0px) skewX(0deg);
  opacity: 1;
  filter: brightness(1);
  cursor: url('/Assets/Cursor.png'), default;
}

<!-- Gallery -->

/***
EZ Gallery by netfriend - https://netfriend.neocities.org/ez-gallery/
Released under the Unlicense - https://unlicense.org/
***/

.ezgallery.montage { 
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  justify-content: center;
  width: 100%;
}

.ezgallery.montage img {
  flex: auto;
  margin: 15px;
  object-fit: contain;
  object-position: bottom;
  float: right;
  width: 300px;
  height: auto;
}

.ezgallery.horizontal { 
  display: grid;
  grid-gap: 5px;
  gap: 5px;
  grid-template-columns: repeat(auto-fill, minmax(100px, 1fr));
  grid-auto-rows: minmax(100px, auto);
}

.ezgallery.horizontal a {
  text-align: center;
}

.ezgallery.horizontal img {
  text-align: center;
  vertical-align: middle;
  margin: 0 5px 5px 0;
  max-width: 100px;
  max-height: 100px;
  object-fit: contain;
  object-position: bottom;
}


/* Centered text */
.centered {
  position: absolute;
  top: 220%;
  left: 27%;
  transform: translate(-50%, -50%);
  text-align: left;
}

.right {
  position: absolute;
  top: 220%;
  right: -50px;
  transform: translate(-50%, -50%);
  text-align: right;
}

.hr {
  position: absolute;
  top: 340%;
  right: 12%;
  text-align: center;
}

.parent {
  position: relative;
display: grid;
background-color: none;
width: 400px;
height: 50px;
border-radius: 10px;
padding-right: 10px;
padding-left: 10px;
grid-template-columns: 1fr;
grid-template-rows: repeat(2, 1fr);
grid-column-gap: 12px;
grid-row-gap: 12px;
left: 850px;
}

